hedgewars(6)

NAME
Hedgewars - Free Worms-like turn based strategy game

SYNOPSIS
hedgewars [OPTIONS]

DESCRIPTION
Each player controls a team of several hedgehogs. During the course of the game, players take turns with one of their hedgehogs. They then use whatever tools and weapons are available to attack and kill the opponents' hedgehogs, thereby winning the game. Hedgehogs may move around the terrain in a variety of ways, normally by walking and jumping but also by using particular tools such as the "Rope" or "Parachute", to move to otherwise inaccessible areas. Each turn is time-limited to ensure that players do not hold up the game with excessive thinking or moving.

OPTIONS

-style name
    sets Qt GUI Style (qtconfig names). Example: -style Oxygen

COPYRIGHT
Copyright © 2004-2008 Andrey Korotaev, Igor Ulyanov
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.